uuid: c758b48d-c187-4543-a54a-582fa2d29461
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.c60bur3
field_name: c60bur3
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
